Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 14:59:12 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Dear Friend,<div dir="auto"><br></div>
<div dir="auto"> This message which is you send it's extremely not a good answer.</div>
<div dir="auto"><br></div>
<div dir="auto">Asper the application it should deliver today itself attached screenshot for your reference.</div>
<div dir="auto"><br></div>
<div dir="auto">This is really bad service which is I faced. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and Regards </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 29, 2022, 18:18 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Aravind,​<br><br>Thank you for getting in touch with us. </div>
<div dir="ltr"><div>
<div><br></div>
<div dir="ltr">Please note that the order ( 9571932006) has been placed successfully and shipped on 29/05/2022, and it will arrive in 1-2 business days. If you do not receive your order within the specified time, please contact us again.</div>
<div dir="ltr">You can also track the order on  (<a href="https://emiratespost.ae/Portal/Track?TrackingNumber=1000016069182&amp;locale=en-us" rel="noreferrer" target="_blank">https://emiratespost.ae/Portal/Track?TrackingNumber=1000016069182&amp;locale=en-us</a> ) through the tracking number (1000016069182).</div>
<div><br></div>
<div>Thank you for your cooperation and shopping with us.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>Your Friends</div>
<div dir="ltr">The Support Team</div>
</div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043343559185'>IMG_20220529_185541.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4416352